.tx_mid_min {
	font: bold 12px Tahoma, Geneva, sans-serif;
	text-align: center;
	color: #004080;
	padding: 4px;
	border: 1px solid #FFC4CF;
}
.name_alb {
	font: bold 14px Tahoma, Geneva, sans-serif;
	color: #004080;
	text-align: center;
}

.alb_pic {
	border: 1px dashed #2389CD;
	padding: 5px;
}

.alb_zag {
	font: bold 12px Verdana, Geneva, sans-serif;
	color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}
.al_mid {
	text-align: center;
}
.tab_pic {
	text-align: center;
	padding: 10px;
	font: 11px Tahoma, Geneva, sans-serif;
	color: #004A25;
	border: 1px solid #F8DC3D;
}
.alb_nadp {
	font: 10px Verdana, Geneva, sans-serif;
	color: #333;
}
.vozrast {
	font: 14px Tahoma, Geneva, sans-serif;
	color: #033;
	text-align: center;
}
